Subject: Re: 200010969159283 #Ref 2023041900301468
From: Stacy Arlt <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Thu, 27 Apr 2023 16:52:37 -0500

Hi! I would still like the comforter that I originally ordered. And yes, the address below is correct. I am attaching a picture of the comforter I ordered to be certain I get the correct one. The one I ordered has “Bennett” in the title but I don’t think it said anything about “Christian/William” as you stated in your email.  Thank you!

Sent from my iPhone

> On Apr 27, 2023, at 10:14 AM, Customer Service [email-masked] <[email-masked]> wrote:
> 
> 
> Hello Stacy-
>  
> Thank you for providing the photos of the wrong item received.  We are sincerely sorry for this error.  We can process a replacement order for the correct item needed: F/Q Bennett/Christian/William: Item MP13-7395.  Please confirm if you wish to proceed with a replacement; and if so, please confirm if the address below is where you want the replacement shipped.  Meanwhile, you can just donate or dispose of the incorrect item received.  Thank you.
>  
> 1801 College View Dr.
> Norfolk, NE 68701
>  
> Sincerely,
> Helita
> Designer Living Customer Service
> 1-888-879-8790
> [email-masked]
> 
>> On Wed, Apr 26, 2023 at 12:38 PM Stacy Arlt <[email-masked]> wrote:
>> Here are the pictures of the label and incorrect comforter you sent. 
>> 
>> 
>> 
>> 
>> 
>> 
>> 
>> 
>> 
>> Sent from my iPhone